.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-4.440000px;}
.ls5{letter-spacing:-1.142400px;}
.ls7{letter-spacing:-0.448000px;}
.ls6{letter-spacing:-0.016800px;}
.lsb{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.010400px;}
.ls8{letter-spacing:-0.009600px;}
.ls12{letter-spacing:-0.008800px;}
.ls2{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.005200px;}
.ls14{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls13{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004000px;}
.lsd{letter-spacing:0.096000px;}
.lse{letter-spacing:0.676000px;}
.ls11{letter-spacing:1.344000px;}
.ls10{letter-spacing:1.440000px;}
.lsf{letter-spacing:1.992000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.761600px;}
.ws2{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.980000px;}
.ws6{word-spacing:1.464000px;}
.wsc{word-spacing:2.176000px;}
.wsa{word-spacing:2.520000px;}
.wse{word-spacing:3.560000px;}
.wsb{word-spacing:3.764000px;}
.wsf{word-spacing:4.112000px;}
.ws10{word-spacing:4.204000px;}
.ws3{word-spacing:4.320000px;}
.ws4{word-spacing:4.420000px;}
.wsd{word-spacing:4.876000px;}
.ws5{word-spacing:5.312000px;}
.ws9{word-spacing:5.456000px;}
.ws8{word-spacing:5.548000px;}
._3{margin-left:-5.144000px;}
._0{margin-left:-3.842800px;}
._2{margin-left:-2.192000px;}
._5{width:1.213200px;}
._a{width:4.436000px;}
._4{width:5.796000px;}
._b{width:9.666000px;}
._9{width:10.862800px;}
._6{width:13.330400px;}
._8{width:14.528000px;}
._7{width:15.546800px;}
._1{width:22.656000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:68.000000px;}
.fs3{font-size:84.000000px;}
.y1{bottom:0.046863px;}
.y2a{bottom:57.716157px;}
.y35{bottom:61.702614px;}
.y5a{bottom:69.471052px;}
.y59{bottom:72.141135px;}
.y29{bottom:76.461255px;}
.y28{bottom:95.206353px;}
.y58{bottom:100.258782px;}
.y27{bottom:113.951451px;}
.y57{bottom:117.441788px;}
.y26{bottom:132.696549px;}
.y56{bottom:134.624795px;}
.y25{bottom:151.441647px;}
.y24{bottom:170.186745px;}
.y55{bottom:178.363357px;}
.y23{bottom:188.931843px;}
.y54{bottom:193.984272px;}
.y22{bottom:207.676941px;}
.y53{bottom:209.605187px;}
.y21{bottom:226.422039px;}
.y52{bottom:240.847017px;}
.y0{bottom:243.686275px;}
.y51{bottom:256.467932px;}
.y20{bottom:260.788052px;}
.y50{bottom:272.088847px;}
.y4f{bottom:287.709762px;}
.y4e{bottom:303.330677px;}
.y1f{bottom:309.212889px;}
.y1e{bottom:327.957987px;}
.y33{bottom:346.429719px;}
.y1d{bottom:346.703085px;}
.y4d{bottom:355.466262px;}
.y34{bottom:356.609401px;}
.y1c{bottom:365.448183px;}
.y4c{bottom:372.649269px;}
.y4b{bottom:389.832275px;}
.y1b{bottom:398.252105px;}
.y4a{bottom:407.015282px;}
.y1a{bottom:416.997203px;}
.y49{bottom:424.198288px;}
.y19{bottom:435.742301px;}
.y48{bottom:441.381295px;}
.y18{bottom:454.487399px;}
.y47{bottom:458.564301px;}
.y17{bottom:473.232497px;}
.y46{bottom:485.119857px;}
.y16{bottom:491.977595px;}
.y15{bottom:510.722693px;}
.y14{bottom:529.467791px;}
.y44{bottom:530.050295px;}
.y43{bottom:547.233301px;}
.y13{bottom:548.212889px;}
.y42{bottom:564.416308px;}
.y12{bottom:566.957987px;}
.y41{bottom:581.599314px;}
.y11{bottom:585.703085px;}
.y40{bottom:598.782321px;}
.y10{bottom:604.448183px;}
.y3f{bottom:617.527419px;}
.yf{bottom:623.193281px;}
.y3e{bottom:636.272517px;}
.ye{bottom:641.938379px;}
.y3d{bottom:655.017615px;}
.y3c{bottom:673.762713px;}
.yd{bottom:679.428575px;}
.y3b{bottom:692.507811px;}
.y32{bottom:697.044125px;}
.y3a{bottom:711.252909px;}
.y39{bottom:729.998007px;}
.yc{bottom:735.663869px;}
.y38{bottom:748.743105px;}
.yb{bottom:754.408967px;}
.y37{bottom:767.488203px;}
.ya{bottom:773.154065px;}
.y36{bottom:786.233301px;}
.y9{bottom:791.899163px;}
.y8{bottom:810.644261px;}
.y7{bottom:829.389359px;}
.y45{bottom:830.704172px;}
.y6{bottom:848.134458px;}
.y5{bottom:866.879556px;}
.y4{bottom:885.624654px;}
.y3{bottom:904.369752px;}
.y2{bottom:943.422039px;}
.y31{bottom:1017.337241px;}
.y30{bottom:1036.082339px;}
.y2f{bottom:1054.827437px;}
.y2e{bottom:1073.572535px;}
.y2d{bottom:1092.317633px;}
.y2c{bottom:1123.559463px;}
.y2b{bottom:1159.979627px;}
.y5b{bottom:1177.744512px;}
.hb{height:24.800000px;}
.ha{height:29.480000px;}
.h4{height:31.000000px;}
.h9{height:32.428000px;}
.h7{height:35.376000px;}
.h3{height:38.324000px;}
.h5{height:50.116000px;}
.h6{height:61.908000px;}
.h1{height:993.490196px;}
.h8{height:1175.473856px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.797386px;}
.x5{left:74.980392px;}
.x7{left:76.021682px;}
.x10{left:77.323529px;}
.x2{left:80.447712px;}
.x6{left:94.897059px;}
.xd{left:96.849673px;}
.xb{left:110.953173px;}
.x11{left:207.772541px;}
.x3{left:249.934328px;}
.x4{left:271.608348px;}
.x8{left:294.342871px;}
.x13{left:373.204748px;}
.x9{left:377.589383px;}
.x12{left:394.113343px;}
.xf{left:419.349088px;}
.xa{left:531.916525px;}
.xc{left:601.677189px;}
.x14{left:638.569885px;}
.xe{left:718.286382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-3.789791pt;}
.ls5{letter-spacing:-0.975103pt;}
.ls7{letter-spacing:-0.382393pt;}
.ls6{letter-spacing:-0.014340pt;}
.lsb{letter-spacing:-0.013657pt;}
.ls9{letter-spacing:-0.010243pt;}
.ls4{letter-spacing:-0.008877pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls12{letter-spacing:-0.007511pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.004438pt;}
.ls14{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls13{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003414pt;}
.lsd{letter-spacing:0.081941pt;}
.lse{letter-spacing:0.577004pt;}
.ls11{letter-spacing:1.147180pt;}
.ls10{letter-spacing:1.229121pt;}
.lsf{letter-spacing:1.700285pt;}
.ws7{word-spacing:-1.503625pt;}
.ws2{word-spacing:-0.006828pt;}
.ws1{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.836485pt;}
.ws6{word-spacing:1.249607pt;}
.wsc{word-spacing:1.857339pt;}
.wsa{word-spacing:2.150962pt;}
.wse{word-spacing:3.038661pt;}
.wsb{word-spacing:3.212787pt;}
.wsf{word-spacing:3.509824pt;}
.ws10{word-spacing:3.588351pt;}
.ws3{word-spacing:3.687364pt;}
.ws4{word-spacing:3.772720pt;}
.wsd{word-spacing:4.161941pt;}
.ws5{word-spacing:4.534092pt;}
.ws9{word-spacing:4.657004pt;}
.ws8{word-spacing:4.735531pt;}
._3{margin-left:-4.390695pt;}
._0{margin-left:-3.280047pt;}
._2{margin-left:-1.870996pt;}
._5{width:1.035535pt;}
._a{width:3.786377pt;}
._4{width:4.947213pt;}
._b{width:8.250477pt;}
._9{width:9.272013pt;}
._6{width:11.378249pt;}
._8{width:12.400469pt;}
._7{width:13.270072pt;}
._1{width:19.338176pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:58.041841pt;}
.fs3{font-size:71.698745pt;}
.y1{bottom:0.040000pt;}
.y2a{bottom:49.264000pt;}
.y35{bottom:52.666667pt;}
.y5a{bottom:59.297467pt;}
.y59{bottom:61.576533pt;}
.y29{bottom:65.264000pt;}
.y28{bottom:81.264000pt;}
.y58{bottom:85.576533pt;}
.y27{bottom:97.264000pt;}
.y57{bottom:100.243200pt;}
.y26{bottom:113.264000pt;}
.y56{bottom:114.909867pt;}
.y25{bottom:129.264000pt;}
.y24{bottom:145.264000pt;}
.y55{bottom:152.243200pt;}
.y23{bottom:161.264000pt;}
.y54{bottom:165.576533pt;}
.y22{bottom:177.264000pt;}
.y53{bottom:178.909867pt;}
.y21{bottom:193.264000pt;}
.y52{bottom:205.576533pt;}
.y0{bottom:208.000000pt;}
.y51{bottom:218.909867pt;}
.y20{bottom:222.597333pt;}
.y50{bottom:232.243200pt;}
.y4f{bottom:245.576533pt;}
.y4e{bottom:258.909867pt;}
.y1f{bottom:263.930667pt;}
.y1e{bottom:279.930667pt;}
.y33{bottom:295.697333pt;}
.y1d{bottom:295.930667pt;}
.y4d{bottom:303.410533pt;}
.y34{bottom:304.386267pt;}
.y1c{bottom:311.930667pt;}
.y4c{bottom:318.077200pt;}
.y4b{bottom:332.743867pt;}
.y1b{bottom:339.930667pt;}
.y4a{bottom:347.410533pt;}
.y1a{bottom:355.930667pt;}
.y49{bottom:362.077200pt;}
.y19{bottom:371.930667pt;}
.y48{bottom:376.743867pt;}
.y18{bottom:387.930667pt;}
.y47{bottom:391.410533pt;}
.y17{bottom:403.930667pt;}
.y46{bottom:414.077200pt;}
.y16{bottom:419.930667pt;}
.y15{bottom:435.930667pt;}
.y14{bottom:451.930667pt;}
.y44{bottom:452.427867pt;}
.y43{bottom:467.094533pt;}
.y13{bottom:467.930667pt;}
.y42{bottom:481.761200pt;}
.y12{bottom:483.930667pt;}
.y41{bottom:496.427867pt;}
.y11{bottom:499.930667pt;}
.y40{bottom:511.094533pt;}
.y10{bottom:515.930667pt;}
.y3f{bottom:527.094533pt;}
.yf{bottom:531.930667pt;}
.y3e{bottom:543.094533pt;}
.ye{bottom:547.930667pt;}
.y3d{bottom:559.094533pt;}
.y3c{bottom:575.094533pt;}
.yd{bottom:579.930667pt;}
.y3b{bottom:591.094533pt;}
.y32{bottom:594.966533pt;}
.y3a{bottom:607.094533pt;}
.y39{bottom:623.094533pt;}
.yc{bottom:627.930667pt;}
.y38{bottom:639.094533pt;}
.yb{bottom:643.930667pt;}
.y37{bottom:655.094533pt;}
.ya{bottom:659.930667pt;}
.y36{bottom:671.094533pt;}
.y9{bottom:675.930667pt;}
.y8{bottom:691.930667pt;}
.y7{bottom:707.930667pt;}
.y45{bottom:709.052933pt;}
.y6{bottom:723.930667pt;}
.y5{bottom:739.930667pt;}
.y4{bottom:755.930667pt;}
.y3{bottom:771.930667pt;}
.y2{bottom:805.264000pt;}
.y31{bottom:868.354800pt;}
.y30{bottom:884.354800pt;}
.y2f{bottom:900.354800pt;}
.y2e{bottom:916.354800pt;}
.y2d{bottom:932.354800pt;}
.y2c{bottom:959.021467pt;}
.y2b{bottom:990.108133pt;}
.y5b{bottom:1005.271467pt;}
.hb{height:21.168201pt;}
.ha{height:25.162845pt;}
.h4{height:26.460251pt;}
.h9{height:27.679130pt;}
.h7{height:30.195414pt;}
.h3{height:32.711699pt;}
.h5{height:42.776837pt;}
.h6{height:52.841975pt;}
.h1{height:848.000000pt;}
.h8{height:1003.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:49.333333pt;}
.x5{left:64.000000pt;}
.x7{left:64.888800pt;}
.x10{left:66.000000pt;}
.x2{left:68.666667pt;}
.x6{left:81.000000pt;}
.xd{left:82.666667pt;}
.xb{left:94.704800pt;}
.x11{left:177.345600pt;}
.x3{left:213.333067pt;}
.x4{left:231.833067pt;}
.x8{left:251.238267pt;}
.x13{left:318.551333pt;}
.x9{left:322.293867pt;}
.x12{left:336.398000pt;}
.xf{left:357.938133pt;}
.xa{left:454.020800pt;}
.xc{left:513.565467pt;}
.x14{left:545.055467pt;}
.xe{left:613.098000pt;}
}
